@font-face {
    font-family: "Museo Sans";
    font-weight: normal;
    src: url("../font/MuseoSans_500.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: normal;
    font-style: italic;
    src: url("../font/MuseoSans_500_Italic.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: 700;
    src: url("../font/MuseoSans_700.otf") format("opentype");
}

@font-face {
    font-family: "Museo Sans";
    font-weight: 900;
    src: url("../font/MuseoSans_900.otf") format("opentype");
}

:root {
    --brand-purple: #3c1042f0;
    --brand-orange: #ffb800;
}

html {
    font-family: "Museo Sans";
    margin: 0;
    padding: 0;
    font-size: 16px;
    background-color: var(--brand-purple);
}

body {
    font-family: "Museo Sans";
    margin: 0;
    padding: 0;
    background-image: url("../img/bg_bw.jpg");
    background-color: #fff2ed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#overlay {
    width: 100%;
    min-height: 100vh;
    background-color: var(--brand-purple);
    display: flex;
    justify-content: center;
    align-items: center;
}

#container {
    width: 100%;
    max-width: 800px;
    text-align: center;
    padding: 2rem 1rem;
}

#header {
    text-align: left;
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header p {
    color: beige;
    margin: 0.7rem 0 0 0;
}

#logo {
    float: right;
    max-width: 5rem;
    margin: 0 0 5px 0;
}

#content {
    text-align: left;
    padding: 2rem;
    color: rgb(80, 80, 80);
    background-color: rgb(255, 254, 245);
    border-radius: 1rem;
}

#content ul li {
    margin-bottom: 0.5rem;
}

h1 {
    margin: 1rem 0 0.2rem 0;
    font-weight: bold;
    color: var(--brand-orange);
}

h1 .avoidwrap {
    display: inline-block;
}

h2 {
    font-weight: normal;
    margin: 2rem 0 0.5rem 0;
}

a {
    color: #d59800;
}

#copyright {
    margin: 2rem 0 0rem 0;
    font-size: 0.875rem;
    font-style: italic;
    color: rgb(195, 194, 178);
    text-align: center;
}